.invoice_container {
    margin: 2rem 10rem;
    border-top: 2px solid rgba(206, 206, 206, 0.5);
    border-bottom: 2px solid rgba(206, 206, 206, 0.7);
    padding: 2rem 0;
}

.website_logo_name {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40%;
    margin: 0 auto;
    margin-bottom: 5rem;
}

.logo {
    width: 14%;
}

.website_name {
    margin: 0;
    margin-left: 1rem;
    color: #00dcff;
    font-family: cursive;
}

.customer_invoice_details {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.billto_heading {
    margin: 0;
    margin-bottom: 1rem;
}

.customer_info {
    margin: 0;
    line-height: 25px;
}

.invoice_details {
    width: 40%;
}

.invoice_key_value {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.invoice_key {
    font-weight: bold;
    margin: 0;
    line-height: 40px;
}

.invoice_value {
    margin: 0;
    line-height: 40px;
}

.backgroundChange {
    border-radius: 5px;
    background-color: #bbbbbb91;
    padding: 0 5px;
}

.products {
    margin-top: 2rem;
}

.heading_table {
    background-color: #bbbbbb91;
}

.table_head_text {
    font-weight: bold !important;
}

.totalPrice_tax_container {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    margin-top: 2rem;
}

.totalPrice_tax {
    width: 40%;
}

.download_button_container {
    display: flex;
    justify-content: flex-end;
}

.download_button {
    margin-left: 10rem !important;
}

.modalButtons {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 1rem;
}